# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.1'
name: Platform Engineering
url: 'https://gitlab.opencode.de/ig-bvc/platform-engineering/docs'
releaseDate: '2023-01-31'
softwareVersion: '1.0'
logo: https://gitlab.opencode.de/uploads/-/system/project/avatar/618/book_lagoon.png
developmentStatus: beta
platforms:
  - web
  - windows
  - linux
usedBy:
  - IG BvC
softwareType: standalone/other
categories:
  - it-development
maintenance:
  type: contract
  contacts:
    - name: Dietrich Vatter
      email: dietrich.vatter@komm.one
      phone: '+493854800513'
  contractors:
    - name: IG BvC
      until: '2023-12-31'
      website: >-
        https://portale-dvz.mvnet.de/dvz/standdatenzentralen/SitePages/Homepage.aspx
legal:
  license: Apache-2.0
  repoOwner: IG BvC
localisation:
  localisationReady: false
  availableLanguages:
    - de
    - it
it:
  countryExtensionVersion: '0.2'
  riuso:
    codiceIPA: agid
  conforme:
    lineeGuidaDesign: true
    misureMinimeSicurezza: true
    modelloInteroperabilita: true
    gdpr: true
  piattaforme:
    spid: false
description:
  it:
    genericName: 'Platform Engineering'
    shortDescription: Platform Engineering
    longDescription: >
      Beschreibung......................................................................................................................................................................

      Beschreibung......................................................................................................................................................................


      Beschreibung......................................................................................................................................................................


      Beschreibung......................................................................................................................................................................


      Beschreibung......................................................................................................................................................................


      Beschreibung......................................................................................................................................................................


      Beschreibung......................................................................................................................................................................


      Beschreibung......................................................................................................................................................................


      ​
  de:
    genericName: 'Platform Engineering'
    shortDescription: Platform Engineering
    longDescription: >
      Hands-On Erarbeitungen zu Platform Engineering Themen wie Toolchains und Workflows zur Etablierung von self-service Fähigkeiten für alle Rollen. Ziele: 

      - value added
      - internal produkt mind set
      - vermeidung doppelbemühungen
      - asset tracking
      - Beobachtbarkeit Tätigkeiten und Fortschritte

      Konzipierung und Implementierung von Toolchains und Workflows, welche Softwareentwickler und Betrieb in die Lage versetzen, Self-Service durchzuführen.

      Whitepaper Platform Engineering
      Die Produktivität von Mitarbeitern wird erhöht und verbessert den value stream.
      Etablierug von Standards, Methoden und Vorgehenweisen.
      Deckt den kompletten Lifecycle ab.
      Produktzentrierter und kundenorientierter Ansatz.
      "Golden Path"


